import { rpc } from 'rpc'

rpc.register('playerJoin', async player => {
    console.log(`Connected: ${player.socialClub}`)
})

rpc.register('customServerEvent', (player, data) => {
    console.log(player, data)

    rpc.callClient(player, 'customClientEvent', ['server to client'])
})
